%define module_name App-ElasticSearch-Utilities
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CHI.pm) perl(CLI/Helpers.pm) perl(Carp.pm) perl(Clone.pm) perl(Const/Fast.pm) perl(Data/Dumper.pm) perl(DateTime.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Slurp/Tiny.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(Getopt/Long.pm) perl(Getopt/Long/Descriptive.pm) perl(HTTP/Request.pm) perl(Hash/Flatten.pm) perl(Hash/Merge/Simple.pm) perl(IO/Handle.pm) perl(IO/Socket/INET.pm) perl(IPC/Open3.pm) perl(IPC/Run3.pm) perl(JSON/MaybeXS.pm) perl(LWP/UserAgent.pm) perl(Module/Load.pm) perl(Module/Pluggable/Object.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(Net/CIDR/Lite.pm) perl(Net/Netrc.pm) perl(POSIX.pm) perl(Pod/Usage.pm) perl(Ref/Util.pm) perl(Sub/Exporter.pm) perl(Test/More.pm) perl(Text/CSV_XS.pm) perl(Time/HiRes.pm) perl(Time/Local.pm) perl(Type/Library.pm) perl(Type/Tiny.pm)
BuildRequires: perl(Types/Standard.pm) perl(URI.pm) perl(URI/QueryParam.pm) perl(YAML.pm) perl(feature.pm) perl(namespace/autoclean.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 6.5
Release: alt1
Summary: perl module %module_name
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BL/BLHOTSKY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README.mkdn LICENSE Changes examples
%perl_vendor_privlib/A*
%perl_vendor_privlib/T*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri May 10 2019 Igor Vlasenko <viy@altlinux.ru> 6.5-alt1
- updated by package builder

* Thu Jan 03 2019 Igor Vlasenko <viy@altlinux.ru> 6.4-alt1
- regenerated from template by package builder

* Tue Jan 01 2019 Igor Vlasenko <viy@altlinux.ru> 6.3-alt1
- regenerated from template by package builder

* Fri Dec 21 2018 Igor Vlasenko <viy@altlinux.ru> 6.2-alt1
- regenerated from template by package builder

* Tue Oct 02 2018 Igor Vlasenko <viy@altlinux.ru> 6.1-alt1
- regenerated from template by package builder

* Sat Aug 25 2018 Igor Vlasenko <viy@altlinux.ru> 6.0-alt1
- regenerated from template by package builder

* Wed Jul 25 2018 Igor Vlasenko <viy@altlinux.ru> 5.9-alt1
- regenerated from template by package builder

* Fri Jul 20 2018 Igor Vlasenko <viy@altlinux.ru> 5.8-alt1
- regenerated from template by package builder

* Sat Jul 07 2018 Igor Vlasenko <viy@altlinux.ru> 5.7-alt1
- regenerated from template by package builder

* Sat Apr 14 2018 Igor Vlasenko <viy@altlinux.ru> 5.6-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 5.5-alt1
- regenerated from template by package builder

* Sun Oct 15 2017 Igor Vlasenko <viy@altlinux.ru> 5.4-alt1
- regenerated from template by package builder

* Fri Mar 24 2017 Igor Vlasenko <viy@altlinux.ru> 5.3-alt1
- regenerated from template by package builder

* Tue Jan 03 2017 Igor Vlasenko <viy@altlinux.ru> 5.2-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 5.1-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 5.0-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 4.7-alt1
- regenerated from template by package builder

* Thu Apr 07 2016 Igor Vlasenko <viy@altlinux.ru> 4.6-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 4.5-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 4.4-alt1
- regenerated from template by package builder

* Thu Feb 18 2016 Igor Vlasenko <viy@altlinux.ru> 4.0-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 3.9-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 3.7-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 3.5-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 3.4-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 3.3-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 3.2-alt1
- regenerated from template by package builder

* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 2.9-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 2.8-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 2.7-alt1
- regenerated from template by package builder

* Wed Nov 20 2013 Igor Vlasenko <viy@altlinux.ru> 1.5-alt1
- regenerated from template by package builder

* Sat Oct 19 2013 Igor Vlasenko <viy@altlinux.ru> 1.4-alt1
- regenerated from template by package builder

* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 1.3-alt1
- initial import by package builder

